[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImage.HotSpot

HotSpot - the coordinates of the point to which the cursor refers, and which represents the 'active' position on the current form or canvas.

## Declaration

Source position: graphics.pp line 1777

`public property TCursorImage.HotSpot : TPoint read GetHotSpot write SetHotSpot;`